_LICENSE=bsd2
_LICENSE_NAME=BSD 2-clause Simplified License
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=FSF OSI COPYFREE
_LICENSE_DISTFILES=iperf-2.0.12.tar.gz
